.ccm-toolbar-visible div.ccm-page {
  margin: 0 !important;
  padding-bottom: 0 !important;
}

.ccm-page ul.list li::before {
  font-family: FontAwesome;
  font-size: 1.2em;
  content: "\f0da";
  color: #005daa;
  position: absolute;
  left: 0;
}

ul.seren-vertical-menu > li > a::before {
  font-family: FontAwesome;
  content: "\f054";
  color: #005daa;
  padding-right: 0.5em;
}

ul.link li::before {
  font-family: FontAwesome;
  content: "\f054";
  color: #005daa;
  position: absolute;
  top: 8px;
  left: 5px;
}

.ccm-page ul.link ul li::before {
  font-family: FontAwesome;
  content: "\f054";
  color: #005daa;
  position: absolute;
  top: 4px;
  left: 5px;
}

.ccm-page ul.mini-bar > li > a::before {
  font-family: FontAwesome;
  content: "\f054";
  color: #005daa;
  padding-right: 0.5em;
}
